### Property

# Peas ExtensionBase:plugin-info

since: 2

#### Declaration

    property plugin-info: Peas.PluginInfo [ read, write, construct-only ]

#### Description [src]

The `PeasPluginInfo` related to the current plugin.

Type: | `PeasPluginInfo`
Available since: | 2

Getter method | `peas_extension_base_get_plugin_info()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes